@charset "UTF-8";
ul { padding: 0;}
h1 { letter-spacing: .1rem; }


.sell-flow li:nth-child(even) > .container {
  flex-direction: row-reverse;
}

.sell-tel {
  font-size: 2.9rem;
}
#application .arrow-button {
  background-color: #414042;
  text-align: center;
  min-width: 18em;
  color: #fff;
  line-height: 2.8;
}
.arrow-pict {
  border: solid #fff 1px;
  background: #fff;
  color: #414042;
  line-height: 1.5;
}
.sell-mail-icon {
  width: 30px;
  margin: 0 1rem 0 0;
  padding: 0;
}
.step-img {
  width: 25%;
  margin-right: 5%;
}
.step-box {
  width: 70%;
  padding: 0 1.5px 1.5px 1.5px;
}





@media (min-width: 576px) {
  .step-box {
    width: 100%;
    padding: 0 1.5px 1.5px 1.5px;
  }
  .sell-flow dt {
    font-size: 1.5rem!important;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {

}

@media (min-width: 992px) and (max-width: 1199.98px) {


}

@media (min-width: 1200px) {

}
